﻿/*	[Pinsent Masons - main site]
	----------------------------------------------------------------- 
	Author(s):	Chris Goodchild - chris.goodchild@fortunecookie.co.uk
	Created:	03/05/2011
	Notes: 		IE-specific fixes for version 6
*/




/*	1.0 General fixes
	----------------------------------------------------------------- */
	.button input { overflow: visible }
	#navigation li { margin-bottom: -4px }
	#navigation a { position: relative; zoom: 1; z-index: 999 }
	#navigation span { padding: 6px 20px 7px 20px }
	#navigation .flyout { overflow: visible }
	#navigation .flyout a { overflow: visible }
	#footer .legal { margin-bottom: 10px }
	#footer .legal small,
	#footer .legal ul { display: inline; float: none }
	.newsletter .input input { height: 34px; margin: 0 }
	.newsletter .clear input { margin: -2px 0 0 0 }
	.related li { background-position: 8px 14px }
	.key-contacts { border-bottom: 4px solid #49555C; zoom: 1 }
	.button-4 input {height:35px}
	.m10 { display: inline; }
	.m20 { display: inline; }
	.m40 { display: inline; }
	



/*	2.0 Background replacement
	----------------------------------------------------------------- */
	#navigation .selected a,
	#navigation li:hover a,
	#navigation a:hover,
	#navigation a:focus { background-image: url(../images/ie6/navigation-selected.png) }
	#navigation .subsection li,
	#navigation .flyout .subsection a { background-image: none }
	#breadcrumb li,
	#breadcrumb .trail-link { background-image: url(../images/ie6/breadcrumb.png) }
	.site-link { background-image: url(../images/icons/outlaw-logo.png) }
	



/*	3.0 Colorbox fixes
	----------------------------------------------------------------- */
	/*
	  The following provides PNG transparency support for IE6
	*/
	.cboxIE6 #cboxTopLeft{background:url(../images/ie6/borderTopLeft.png);}
	.cboxIE6 #cboxTopCenter{background:url(../images/ie6/borderTopCenter.png);}
	.cboxIE6 #cboxTopRight{background:url(../images/ie6/borderTopRight.png);}
	.cboxIE6 #cboxBottomLeft{background:url(../images/ie6/borderBottomLeft.png);}
	.cboxIE6 #cboxBottomCenter{background:url(../images/ie6/borderBottomCenter.png);}
	.cboxIE6 #cboxBottomRight{background:url(../images/ie6/borderBottomRight.png);}
	.cboxIE6 #cboxMiddleLeft{background:url(../images/ie6/borderMiddleLeft.png);}
	.cboxIE6 #cboxMiddleRight{background:url(../images/ie6/borderMiddleRight.png);}

	.cboxIE6 #cboxTopLeft,
	.cboxIE6 #cboxTopCenter,
	.cboxIE6 #cboxTopRight,
	.cboxIE6 #cboxBottomLeft,
	.cboxIE6 #cboxBottomCenter,
	.cboxIE6 #cboxBottomRight,
	.cboxIE6 #cboxMiddleLeft,
	.cboxIE6 #cboxMiddleRight {
		_behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
	}			
				


/*	X.X Clearfix
	----------------------------------------------------------------- */
	.clear { zoom: 1 }
	